onEvent("recipes", (event) => {

 event.remove({ output:'mekanism:basic_fluid_tank' })

 event.remove({ output:'mekanism:thermal_evaporation_block' })


 event.shapeless('mekanism:basic_fluid_tank', 'cyclic:tank')
 event.shapeless('mekanism:thermal_evaporation_block', ['boss_tools:compressed_steel','4x boss_tools:compressed_desh'])

 event.remove({ output:'mekanism:dynamic_tank' })
 event.shapeless('mekanism:dynamic_tank', ['#forge:glass','4x boss_tools:compressed_desh'])
 event.remove({ output:'mekanism:basic_chemical_tank' })
 event.shapeless('mekanism:basic_chemical_tank', ['boss_tools:oxygen_tank','4x boss_tools:compressed_desh'])


 event.remove({ output:'mekanism:alloy_infused' })
 event.recipes.mekanismMetallurgicInfusing('mekanism:alloy_infused', 'boss_tools:compressed_desh', 'mekanism:redstone', 20)


});
